php54-event

Provides interface to libevent library
https://pecl.php.net/package/event

Current versions
2.2.1
HEAD

php54-event requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php54 5.4.45_7 PHP Version 5.4
libevent 2.1.8 Asynchronous event library
openssl 1.0.2n SSL/TLS cryptography library

Recent formula history

Andreas Braun php{54-71}-event 2.2.1
Andy Blyler php5*-event: update to 1.11.1
Andy Blyler Update pecl.php.net URLs to use HTTPS
Jack Nagel Move abstract classes out of Formula directory
Andy Blyler add pecl event to php5[4-6] (php53 not supported by this ext)

Formula code at GitHub